{% extends "base.html"%}
{% load staticfiles %}

{% block css-content%}
<link href="{% static 'quiz/topic.css' %}" rel="stylesheet">
<link href="http://fonts.googleapis.com/css?family=Reenie+Beanie:regular" rel="stylesheet" type="text/css">
{% endblock %}
{% block content%}
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'home:index' %}">Home</a></li>
        <li class="breadcrumb-item active" aria-current="page">Quiz Topics</li>
    </ol>
</nav>
<div class="container">
    {% if object_list%}
    <ul>
        {% for topic in object_list %}
        <li>
            <a href="{% url 'quiz:quiz_detail' slug=topic.slug %}">
                <h2>{{topic.name}}</h2>
            </a>
        </li>
        {% endfor %}
    </ul>
    {% else %}
    Sorry, no topics for Quiz found.
    {% endif %}
</div>
{% endblock%}